Subject: Re: [PATCH] t: fix typos

From: Andrew Kreimer <[email-masked]>
Date: Fri, 18 Oct 2024 21:03:26 +0300

On Fri, Oct 18, 2024 at 06:58:48PM +0200, Kristoffer Haugsbakk wrote:
> The code style says that redirection operators should have no space
> after them.  See Documentation/CodingGuidelines at “Redirection
> operators”.
> 
> -- 
> Kristoffer Haugsbakk

Thanks for the clarification, will address this one as well.